{
	"name": "form/nc/erp-sync/lantek/query-local/product_lot-stock_parcel.json",
	"table": [
		{
			"record_type": ["stock_parcel"],
			"table": "product_lot"
		},
		{
			"record_type": [""],
			"table": "product"
		}
	],
	"parameter": {
		"show_sql": false,
		"subgroup": "form/nc/erp-sync/lantek/query-param.json/local.subgroup",
		"serial_number": "form/nc/erp-sync/lantek/query-param.json/local.serial_number",
		"limit": "null"
	},
	"query": [["prl.serial_number", "not in", "serial_number"]],
	"query-": [["prl.serial_number", "not in", "serial_number"], "and", ["pr.subgroup", "like", "subgroup"]],
	"order": ["prl.record_id", "<"],
	"limit": "limit"
}
